5 Replies Latest reply: Feb 18, 2013 3:30 AM by Frank Caggiano
prabhagraphy Level 1 Level 1 (0 points)

How do work with older version libraries. ? i could not relaunch the aperture with old (3.2.4) verion!


iMac, OS X Mountain Lion (10.8.2)